<?php



defined('BASEPATH') OR exit('No direct script access allowed');







class Popup extends CI_Controller {







	/**



	 * Index Page for this controller.



	 *



	 * Maps to the following URL



	 * 		http://example.com/index.php/welcome



	 *	- or -



	 * 		http://example.com/index.php/welcome/index



	 *	- or -



	 * Since this controller is set as the default controller in



	 * config/routes.php, it's displayed at http://example.com/



	 *



	 * So any other public methods not prefixed with an underscore will



	 * map to /index.php/welcome/<method_name>



	 * @see https://codeigniter.com/user_guide/general/urls.html



	 */



	public function tambah_sesi_pka()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);







		$this->load->view('popups/v_tambah_sesi_pka',$data);



	}



	public function edit_sesi_pka()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_edit_sesi_pka',$data);



	}



	public function tambah_unit_misioner()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		// $data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_tambah_unit_misioner',$data);



	}



	public function edit_unit_misioner()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_edit_unit_misioner',$data);



	}



	public function tambah_bidang()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		// $data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_tambah_bidang',$data);



	}



	public function edit_bidang()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_edit_bidang',$data);



	}



	public function tambah_jenis_kegiatan()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		// $data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_tambah_jenis_kegiatan',$data);



	}



	public function edit_jenis_kegiatan()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_edit_jenis_kegiatan',$data);



	}



	public function tambah_prioritas_kegiatan()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		// $data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_tambah_prioritas_kegiatan',$data);



	}



	public function edit_prioritas_kegiatan()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_edit_prioritas_kegiatan',$data);



	}



	public function tambah_head_strategi()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$this->load->view('popups/v_tambah_head_strategi',$data);



	}



	public function tambah_nomor_strategi()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$data["id_row2"] = $this->input->post('id_row2',TRUE);



		$this->load->view('popups/v_tambah_nomor_strategi',$data);



	}



	public function detail_nomor_strategi()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$data["id_row2"] = $this->input->post('id_row2',TRUE);



		$this->load->view('popups/v_detail_nomor_strategi',$data);



	}



	public function edit_nomor_strategi()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$data["id_row2"] = $this->input->post('id_row2',TRUE);



		$this->load->view('popups/v_edit_nomor_strategi',$data);



	}



    public function evaluasi_pka()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_evaluasi_pka',$data);



	}



	public function detail_evaluasi_pka()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_detail_evaluasi_pka',$data);



	}



    public function edit_evaluasi_pka()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_edit_evaluasi_pka',$data);



	}



    public function revisi_evaluasi_pka()



	{



		$data["id_modal"] = $this->input->post('id_modal',TRUE);



		$data["id_row"] = $this->input->post('id_row',TRUE);



		$this->load->view('popups/v_revisi_evaluasi_pka',$data);



	}



}



